﻿/* DEFAULTS
----------------------------------------------------------*/
body, ul, li, p, form, dl, dt, dd
{
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    font-weight: normal;
    font-family: "宋体";
}
h1, h2, h3, h4, h5, h6
{
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: "宋体";
}
select, input[type=radio]
{
    cursor: pointer;
}
ul
{
    list-style: none;
}
img
{
    border-style: none;
}
.findent2
{
    text-indent: 2em;
}
a.ahref
{
    text-decoration: none;
}
a.ahref:hover
{
    text-decoration: underline;
}
a.blue
{
    text-decoration: none;
    color: #336699;
}
a.blue:hover
{
    text-decoration: underline;
    color: #f7881d;
}
a.submitBtn
{
    font-size: 13px;
    display: block;
    text-align: center;
    width: 75px;
    height: 25px;
    line-height: 25px;
    color: #FFFFFF;
    font-weight: bold;
    cursor: pointer;
    background-image: url('../images/bluebtn.png');
    background-repeat: no-repeat;
    text-decoration: none;
}
a.submitBtn:hover
{
    background-image: url('../images/bluebtn_cur.png');
}
a.longBtn
{
    font-size: 13px;
    display: block;
    text-align: center;
    width: 140px;
    height: 25px;
    line-height: 25px;
    color: #FFFFFF;
    font-weight: bold;
    cursor: pointer;
    background-image: url('../images/longbtn.png');
    background-repeat: no-repeat;
    text-decoration: none;
}
a.longBtn:hover
{
    background-image: url('../images/longbtn_cur.png');
}
.clear
{
    clear: both;
    height: 0px;
}
.fgray
{
    color: #808080;
}
.fgray1
{
    color: #555555;
}
.fblack
{
    color: #000000;
}
.fblue
{
    color: #005AA0;
}
.fred
{
    color: #FF0000;
}
.fwhite
{
    color: #FFFFFF;
}
.fbold
{
    font-weight: bold;
}
.fita
{
    font-style: italic;
}
.fWRYH
{
    font-family: 微软雅黑;
}
.fs12
{
    font-size: 12px;
}
.fs14
{
    font-size: 14px;
}
.fs16
{
    font-size: 16px;
}
.fs18
{
    font-size: 18px;
}
.bblue
{
    background-color: #DFEFFD;
}
.bgrey
{
    background-color: #DDDDDD;
}
.fl
{
    float: left;
}
.fr
{
    float: right;
}
.fl5
{
    float: left;
    margin-left: 5px;
}
.fl10
{
    float: left;
    margin-left: 10px;
}
.fl15
{
    float: left;
    margin-left: 15px;
}
.fl25
{
    float: left;
    margin-left: 25px;
}
.fl35
{
    float: left;
    margin-left: 35px;
}
.fl280
{
    float: left;
    margin-left: 280px;
}
.fr5
{
    float: right;
    margin-right: 5px;
}
.fr10
{
    float: right;
    margin-right: 10px;
}
.fr15
{
    float: right;
    margin-right: 15px;
}
.fr20
{
    float: right;
    margin-right: 20px;
}
.fr25
{
    float: right;
    margin-right: 25px;
}
.fr42
{
    float: right;
    margin-right: 42px;
}
.fr70
{
    float: right;
    margin-right: 70px;
}
.fr100
{
    float: right;
    margin-right: 100px;
}
.fr135
{
    float: right;
    margin-right: 135px;
}
.flr
{
    margin-left: auto;
    margin-right: auto;
}
.tar
{
    text-align: right;
}
.tal
{
    text-align: left;
}
.tac
{
    text-align: center;
}
.block
{
    display: block;
}
input[type=file]
{
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
    height: 23px;
}
.psep
{
    height: 0px;
    margin-top: 10px;
    margin-bottom: 15px;
    border-top: 1px solid #CCCCCC;
    clear: both;
}
select
{
    height: 23px;
}
.lm3
{
    margin-left: 3px;
}
.lm5
{
    margin-left: 5px;
}
.lm10
{
    margin-left: 10px;
}
.lm15
{
    margin-left: 15px;
}
.lm25
{
    margin-left: 25px;
}
.lm70
{
    margin-left: 70px;
}
.rm5
{
    margin-right: 5px;
}
.rm10
{
    margin-right: 10px;
}
.rm15
{
    margin-right: 15px;
}
.tm5
{
    margin-top: 5px;
}
.tm8
{
    margin-top: 8px;
}
.tm10
{
    margin-top: 10px;
}
.tm15
{
    margin-top: 15px;
}
.tm25
{
    margin-top: 25px;
}
.tm3
{
    margin-top: 3px;
}
.bm3
{
    margin-bottom: 3px;
}
.bm5
{
    margin-bottom: 5px;
}
.bm15
{
    margin-bottom: 15px;
}
.bm20
{
    margin-bottom: 20px;
}
.h20
{
    height: 20px;
}
.h200
{
    height: 200px;
}
.w10
{
    width: 10px;
}
.w15
{
    width: 15px;
}
.w16
{
    width: 16px;
}
.w20
{
    width: 20px;
}
.w25
{
    width: 25px;
}
.w30
{
    width: 30px;
}
.w35
{
    width: 35px;
}
.w40
{
    width: 40px;
}
.w45
{
    width: 45px;
}
.w50
{
    width: 50px;
}
.w55
{
    width: 55px;
}
.w60
{
    width: 60px;
}
.w65
{
    width: 65px;
}
.w70
{
    width: 70px;
}
.w75
{
    width: 75px;
}
.w80
{
    width: 80px;
}
.w85
{
    width: 85px;
}
.w90
{
    width: 90px;
}
.w95
{
    width: 95px;
}
.w100
{
    width: 100px;
}
.w105
{
    width: 105px;
}
.w110
{
    width: 110px;
}
.w120
{
    width: 120px;
}
.w125
{
    width: 125px;
}
.w130
{
    width: 130px;
}
.w135
{
    width: 135px;
}
.w140
{
    width: 140px;
}
.w150
{
    width: 150px;
}
.w170
{
    width: 170px;
}
.w180
{
    width: 180px;
}
.w190
{
    width: 190px;
}
.w200
{
    width: 200px;
}
.w240
{
    width: 240px;
}
.w250
{
    width: 250px;
}
.w255
{
    width: 255px;
}
.w257
{
    width: 257px;
}
.w270
{
    width: 270px;
}
.w280
{
    width: 280px;
}
.w300
{
    width: 300px;
}
.w370
{
    width: 370px;
}
.w400
{
    width: 400px;
}
.w450
{
    width: 450px;
}
.w500
{
    width: 500px;
}
.w600
{
    width: 600px;
}
.w685
{
    width: 685px;
}
.tc
{
    text-align: center;
}
.vsep
{
    width: 10px;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #CCCCCC;
}
a.clickbtn1
{
    cursor: pointer;
    padding: 2px;
    position: absolute;
    right: 10px;
    top: 10px;
    background-color: #3399FF;
    color: #FFFFFF;
    text-decoration: none;
}
a.clickbtn1:hover
{
    background-color: #336699;
}


/*--grouping----------------*/
#groupingMradio label
{
    cursor: pointer;
}

/*--login----------------*/
.blue_bg
{
    background-image: url('../images/mddzsyb.png');
    background-repeat: repeat;
}
.grey_bg
{
    background-image: url('../images/pattern.png');
    background-repeat: repeat;
}
.error_bg
{
    background-color: #095996;
}
.login_pic
{
    margin: 0px auto 0px auto;
    background-image: url('../images/mhdzsy.png');
    background-repeat: no-repeat;
    width: 792px;
    height: 673px;
    overflow: hidden;
}
.login_div
{
    width: 700px;
    margin: 450px auto 0px auto;
    overflow: hidden;
}
.login_btn
{
    font-size: 14px;
    text-align: center;
    position: relative;
    width: 330px;
    height: 42px;
    overflow: hidden;
    margin: 0px auto;
}
.button_a
{
    width: 326px;
    height: 40px;
    -moz-border-radius: 26px;
    -webkit-border-radius: 26px;
    background-color: #003366;
    color: #CCCCCC;
    top: 0px;
    left: 4px;
    position: absolute;
    line-height: 40px;
    text-align: right;
}
.button_a span
{
    margin-right: 30px;
}
.button_a a
{
    text-decoration: none;
    color: #fff;
}
.button_a a:hover
{
    text-decoration: underline;
    color: #519dde;
}
.button_b
{
    font-weight: bold;
    width: 85px;
    height: 30px;
    background-color: #fff;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    color: #000;
    position: absolute;
    top: 5px;
    left: 10px;
    text-transform: uppercase;
    line-height: 32px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
}
.button_b:hover
{
    background-color: #519dde;
    color: #fff;
    text-transform: uppercase;
}
.button_c
{
    font-weight: 700;
    width: 55px;
    height: 30px;
    background-image: url('../images/bg2.png');
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    color: #fff;
    position: absolute;
    top: 5px;
    right: 7px;
    text-transform: uppercase;
    line-height: 32px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
}
.button_c:hover
{
    color: #000;
    text-transform: uppercase;
}
.login_footer
{
    margin-top: 80px;
    height: 25px;
    color: #CCCCCC;
    text-align: center;
    line-height: 26px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #000000;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
}
.login_div .bred
{
    border: 1px solid #FF0000;
}
.authimg
{
    cursor: pointer;
    width: 65px;
    height: 28px;
}
.login_redi
{
    margin: 250px auto 0px auto;
    height: 50px;
    width: 120px;
    background-color: #003366;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #000000;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
}
.apply_redi
{
    margin: 240px auto 0px auto;
    padding: 15px 10px 15px 10px;
    line-height: 30px;
    width: 630px;
    background-color: #003366;
    color: #fff;
    text-align: center;
    font-size: 16px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #000000;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
}
.apply_redi
{
}

/*--mainbox----------------*/
.mainbox
{
    border: 1px solid #CCCCCC;
    padding: 20px;
    margin: 20px auto;
    width: 860px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
    background-color: #FFFFFF;
    color: #333333;
}
.blue_bg1
{
    padding: 10px;
    background-image: url('../images/mddzsyb.png');
    background-repeat: repeat;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.header
{
    background-image: url('../images/header.png');
    background-repeat: no-repeat;
    width: 568px;
    height: 56px;
}
#subtitle
{
    font-weight: normal;
    font-size: 12px;
    margin-left: 10px;
}
.pg_title
{
    height: 35px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ccc;
    margin-top: 15px;
}
.pg_title > span
{
    font-size: 15px;
    font-weight: bold;
}
#adpg_title
{
    height: 35px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ccc;
    margin-top: 15px;
    line-height: 35px;
    position: relative;
}
#adpg_title a
{
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-color: #CCCCCC;
    border-right-color: #CCCCCC;
    border-left-color: #CCCCCC;
    -moz-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    text-decoration: none;
    color: #808080;
}
#adpg_title a.btn
{
    line-height: 28px;
    width: 80px;
    height: 28px;
    position: absolute;
    left: 10px;
    top: 7px;
}
#adpg_title a.cur
{
    line-height: 35px;
    position: absolute;
    font-weight: bold;
    font-size: 16px;
    color: #336699;
    top: 0px;
    width: 100px;
    height: 35px;
    background-color: #FFFFFF;
}
.swtips
{
    border-style: solid;
    border-width: 0px 1px 1px 1px;
    border-color: #CCCCCC;
    height: 35px;
    line-height: 35px;
    text-align: left;
    color: #666;
}
.swtips a.pagerbtn
{
    color: #336699;
    text-decoration: none;
}
.swtips a.pagerbtn:hover
{
    color: #f7881d;
    text-decoration: underline;
}
/*--footer----------------*/
.footer
{
    position: fixed;
    left: 0px;
    bottom: 0px;
    z-index: 900;
    background-image: url('../images/footer.png');
    background-repeat: repeat;
    width: 100%;
    height: 30px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #75A3D0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #75A3D0;
    line-height: 30px;
}
.logoutbtn
{
    color: #005AA0;
    text-decoration: none;
}
.logoutbtn:hover
{
    color: #FF9900;
    text-decoration: underline;
}
#hidebtn
{
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: block;
    float: left;
    margin-left: 8px;
    margin-top: 6px;
    cursor: pointer;
    border: 1px solid #C1D7F9;
}
#hidebtn:hover
{
    border: 1px solid #f7881d;
}
.onshow
{
    background-image: url('../images/hidebtn.png');
}
.onhide
{
    background-image: url('../images/showbtn.png');
}
.account
{
    background-image: url('../images/account.png');
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: block;
    float: left;
    margin-left: 8px;
    margin-top: 6px;
}
.pwd
{
    background-image: url('../images/pwd.png');
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: block;
    float: left;
    margin-left: 5px;
    margin-top: 6px;
}
.exit
{
    background-image: url('../images/exit.png');
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: block;
    float: left;
    margin-left: 5px;
    margin-top: 6px;
}

/*--error----------------*/

.error_pic
{
    margin: 50px auto 0px auto;
    background-image: url('../images/error.png');
    background-repeat: no-repeat;
    width: 920px;
    height: 560px;
    overflow: hidden;
}
.error_div
{
    margin-top: 230px;
    margin-left: 310px;
    overflow: hidden;
    line-height: 25px;
    font-size: 18px;
    font-family: 微软雅黑;
}
#leftSecond
{
    color: #f00;
}

.lvdiv
{
    overflow: scroll;
    height: 280px;
}
.lvdivh
{
    height: 264px;
    overflow: hidden;
    border: 1px solid #CCCCCC;
}

/*----------优先----------*/
.invisible
{
    display: none;
}
#container
{
    min-width: 400px;
    height: 480px;
    margin: 0 auto;
}


/* 按钮和登陆框样式 */

/** modal window styles **/
#lean_overlay
{
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}
#loginmodal
{
    color: #555;
    width: 300px;
    padding: 15px 20px;
    background: #f3f6fa;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#loginform label
{
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    color: #7c8291;
    margin-bottom: 3px;
}
/* txtfield */
.txtfield
{
    padding: 5px;
    margin-bottom: 15px;
    font-family: 'Helvetica Neue' , Helvetica, Verdana, sans-serif;
    color: #7988a3;
    font-size: 1.4em;
    background-color: #fff;
    background-image: linear-gradient(top, #edf3f9, #fff);
    border: 1px solid;
    border-color: #abbce8 #c3cae0 #b9c8ef;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.4);
}
.txtfield:focus
{
    outline: none;
    color: #525864;
    border-color: #84c0ee;
}

.aptb
{
    font-size: 14px;
    width: 97%;
}
.aptb .ltd
{
    height: 34px;
    width: 120px;
    text-align: right;
    padding-right: 15px;
}
.aptb .ltd2
{
    height: 34px;
    width: 220px;
    text-align: right;
    padding-right: 15px;
}
.aptb .ltd3
{
    height: 34px;
    width: 40%;
    text-align: right;
    padding-right: 15px;
}

.aptbview
{
    font-size: 14px;
    width: 97%;
}
.aptbview td
{
    vertical-align: top;
    padding-bottom: 14px;
}
.aptbview .ltd
{
    width: 130px;
    text-align: right;
    padding-right: 15px;
    font-weight: normal;
}

.span_text
{
    font-size: 16px;
}
.input_text
{
    border: 1px solid #CCCCCC;
    padding: 0px 5px 0px 5px;
    width: 245px;
    height: 28px;
    line-height: 28px;
}
.input_longtext
{
    border: 1px solid #CCCCCC;
    padding: 0px 5px 0px 5px;
    width: 500px;
    height: 28px;
    line-height: 28px;
}
.input_text_error
{
    border-color: #FF0000;
}
.select_text
{
    border: 1px solid #CCCCCC;
    height: 28px;
    padding-left: 5px;
}

.input_tip
{
    margin-left: 10px;
    font-size: 12px;
}
.input_tip_hover
{
    color: #005AA0;
}
.input_tip_error
{
    margin-left: 10px;
    font-size: 12px;
    color: #f00;
}
.input_tip_success
{
    font-weight: bold;
    margin-left: 10px;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #3399FF;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

#bmxz
{
    border-style: solid;
    border-width: 1px;
    border-color: #CCCCCC;
}
#bmxz p
{
    padding: 5px 15px 5px 15px;
    font-size: 14px;
    text-indent: 28px;
    line-height: 25px;
}

/** custom login button **/
.sbtn
{
    border: 1px solid #C0C0C0;
    display: inline-block;
    color: #EBEBEB;
    text-decoration: none;
    background-color: #003366;
    line-height: 27px;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 26px;
    font-size: 12px;
    font-weight: bold;
}
.sbtn:hover
{
    color: #fff;
    background-color: #519dde;
}
.sbtn_dis
{
    border: 1px solid #C0C0C0;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    background-color: #999999;
    line-height: 27px;
    text-align: center;
    cursor: default;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 26px;
    font-size: 12px;
    font-weight: bold;
}
.mbtn
{
    border: 1px solid #C0C0C0;
    display: inline-block;
    color: #EBEBEB;
    text-decoration: none;
    background-color: #003366;
    line-height: 31px;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 30px;
    font-size: 18px;
    font-weight: bold;
}
.mbtn:hover
{
    color: #fff;
    background-color: #519dde;
}
.mbtn1
{
    border: 1px solid #C0C0C0;
    display: inline-block;
    color: #EBEBEB;
    text-decoration: none;
    background-color: #CC9900;
    line-height: 31px;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 30px;
    font-size: 18px;
    font-weight: bold;
}
.mbtn1:hover
{
    color: #fff;
    background-color: #999966;
}

/*--------------分组按钮--------------*/
.groupbtn
{
    background-color: #336699;
    border-color: #CCCCCC #000000 #000000 #CCCCCC;
    border-style: solid;
    border-width: 1px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    color: #E0E0E0;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    cursor: pointer;
}
.groupbtn:hover
{
    font-weight: bold;
    border: solid 1px #095996;
    background-color: #D5E7FB;
    color: #095996;
}
.groupbtn_cur
{
    font-weight: bold;
    border: solid 1px #095996;
    background-color: #D5E7FB;
    color: #095996;
}

/*--------------table--------------*/
.lvtb
{
    border-collapse: collapse;
}
.lvtb th
{
    height: 30px;
    background-color: #DFEFFD;
    border: 1px solid #000000;
}
.lvtb td
{
    font-size: 14px;
    height: 32px;
    border: 1px solid #000000;
    text-align: center;
    color: #000000;
}
.lvtb tr:hover
{
    background-color: #FFFFCC;
    cursor: pointer;
    color: #000000;
}
.lvtb .lvtr1
{
    background-color: #E3EAEB;
}
.lvtb .lvtr2
{
    background-color: #f5f5f5;
}
.lvtb tr.trsel
{
    color: #FF0000;
    text-decoration: line-through;
}
.lvdivx
{
    overflow: scroll;
}
.lvdivxh
{
    overflow: hidden;
    border: 1px solid #CCCCCC;
}

.lvtb1
{
    border: 1px solid #333;
    border-collapse: collapse;
}
.lvtb1 th
{
    height: 30px;
    font-size: 12px;
    border: 1px solid #333;
}
.lvtb1 td
{
    line-height: 18px;
    padding: 7px;
    height: 50px;
    border: 1px solid #333;
    text-align: center;
}
#bmlbtd table
{
    border-width: 0px;
}
#bmlbtd table td
{
    border-width: 0px;
    padding: 0px;
}
.bmf
{
    color: #e4393c;
    font-family: Verdana;
    font-weight: 700;
    font-size: 18px;
}
.jfcg
{
    color: #dc0000;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    margin-top: 50px;
}
